%define	module	Lingua-Ident
%define	name	perl-%{module}
%define	version	1.5
%define	release	%mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Statistical language identification 
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/M/MP/MPIOTR/%{module}-%{version}.tar.bz2
URL:		http://search.cpan.org/dist/%{module}
%if %{mdkversion} < 1010
Buildrequires:	perl-devel
%endif
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildArch:	noarch

%description
This module implements a statistical language identifier.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot} 
%makeinstall_std

%clean 
rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc Changes README
%{_bindir}/*
%{perl_vendorlib}/Lingua
%{_mandir}/*/*

%changelog
* Thu Aug 31 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-2mdv2007.0
- Rebuild

* Tue Nov 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-1mdk
- first mdk release
